<h2>Users</h2>
<p>{{test}}</p>
<input type="text" [formControl]="search">
<ul class="items">
    <li *ngFor="let user of users | async">
        <a [routerLink]="['/user', user.id]">{{ user.name }}</a>
    </li>
</ul>

<button routerLink="/notfound">Go to not found page</button>
<button routerLink="/new">Create new user</button>